WCCP Service

Unanswered Question
Mar 17th, 2010

I have Cat 4506 with  Cisco IOS Software, Catalyst 4000 L3 Switch Software (cat4000-I9K91S-M), Version  12.2(25)EWA.


This Version is not support for WCCP Service.Could you Please Suggest me which IOS Software version will support WCCP feature.




I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Jon Marshall Wed, 03/17/2010 - 04:20

Balaji

Feature Navigator is the tool to use for this sort of request -

Feature Navigator

Select "Search by Feature" and then choose WCCP and then you get the option to enter your platform details ie. 4500 with sup V for example. It will then show you a list of IOS versions for that platform that support WCCP.

Jon

Giuseppe Larosa Wed, 03/17/2010 - 06:08

Hello Balaji,

as noted by Jon there are hardware requirements also for this platform to support netflow use feature navigator as suggested to find out a supporting HW configuration it may not be only a question of IOS image.

Hope to help

Giuseppe

Actions

This Discussion

Related Content